Subject: Re: Slugs

From: [email-masked] (Walter Vose Jeffries)
Date: Thu, 2 Mar 95 19:47:53 EST

In article <[email-masked]> (rec.gardens), [email-masked] (Don Burns) writes:
> Just lightly sprinkle table salt on the floor around the perimeter of the
> planting area.  Ever see what happens to a slug that comes in contact with
> salt?

Yes, but unfortunately salt does nasty things to the plants as
well. It draws the water out of their roots making them dehydrate
even in the presence of plenty of water. Adding salt to the soil
is not something I want to do because of this and the effect is
very real. I tested it in a small plot. Unfortunately, I need
something that will kill slugs but not hurt the plants, toads,
snakes, worms, humans or other things also living in the greenhouse.
Otherwise I suppose I could just do a small scale nuclear blast
and the slugs would probably be wiped out... :) :) :) 
(Three smileys just so the nuclear regulatory commission won't
come and take away my bombs. I promise to only use them as a deterant
force and never to actually fire them... :) )

----------------------------------------------------------------
BlackLightning, Riddle Pond Rd, West Topsham, Vermont 05086  USA
Sales: 1-800-252-2599 x01 or (802) 439-6462   Fax:(802) 439-6463
For wild ideas in laser printing & desktop publishing send email
subject:INDEX,TRANSFER TONER,FLASH MAGAZINE to:[email-masked]